.version.index /* version checker */
{
	color: #0000EB;
	background-color: #560F1F;
}

#page
{
	z-index: 1;
	width: 992px;
	min-height: 4529px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -3px;
	width: 0.01px;/* should not cover content below */
}

#pu152
{
	width: 0.01px;
	padding-bottom: 188px;
	margin-left: -100px;
}

#u152
{
	z-index: 334;
	height: 188px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	position: fixed;
	top: 0px;
}

#u152-bw
{
	z-index: 334;
}

#u1674
{
	z-index: 336;
	width: 200px;
	height: 127px;
	border-width: 0px;
	border-color: transparent;
	position: fixed;
	top: 7px;
	left: 50%;
	margin-left: -99px;
	background: transparent url("../images/enter98%20logo.png") no-repeat center center;
	background-size: cover;
}

#top
{
	left: -100px;
	top: -188px;
	margin-bottom: -18px;
	position: relative;
}

#u155-18
{
	z-index: 337;
	min-height: 28px;
	background-color: transparent;
	letter-spacing: 2px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: 144px;
}

#u155-18-bw
{
	z-index: 337;
}

#slideshowu1031
{
	z-index: 195;
	width: 0.01px;
	height: 464px;
	left: -100px;
	position: relative;
}

#u1048
{
	position: absolute;
	width: 1192px;
	height: 464px;
	background-color: transparent;
}

#u1048popup
{
	z-index: 196;
}

#u1552
{
	z-index: 197;
	width: 1192px;
	height: 464px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1184
{
	z-index: 199;
	width: 1192px;
	height: 464px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u6680
{
	z-index: 201;
	width: 1192px;
	height: 464px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1032-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 414px;
	left: 175px;
}

#u1032-4popup
{
	z-index: 203;
}

#u1047-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 414px;
	left: 990px;
}

#u1047-4popup
{
	z-index: 207;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pwork
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -188px;
}

#bwork
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 60px;
}

#u1289-4
{
	z-index: 222;
	width: 830px;
	min-height: 47px;
	background-color: transparent;
	letter-spacing: 15px;
	color: #000000;
	font-size: 44px;
	margin-left: 81px;
	margin-top: 47px;
	position: relative;
}

#u289-4
{
	z-index: 212;
	width: 830px;
	min-height: 86px;
	background-color: transparent;
	color: #C1272D;
	font-family: raleway, sans-serif;
	font-weight: 100;
	margin-left: 81px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#pu1272
{
	width: 0.01px;
	margin-left: 81px;
	margin-top: 13px;
}

#u1272
{
	z-index: 211;
	width: 182px;
	height: 182px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/szallitok%204zet.jpg") no-repeat center top;
}

#u1272:hover
{
	width: 182px;
	height: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #000000 url("../images/munkak%20szinek%20szallitok.jpg") no-repeat center top;
}

#u1282
{
	z-index: 216;
	width: 182px;
	height: 182px;
	position: relative;
	margin-right: -10000px;
	left: 215px;
	background: transparent url("../images/mfwc%20poster%20a1.jpg") no-repeat center top;
	background-size: cover;
}

#u1282:hover
{
	width: 182px;
	height: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #333333 url("../images/munkak%20szinek%20vivo.jpg") no-repeat center top;
	background-size: cover;
}

#u1287
{
	z-index: 220;
	width: 182px;
	height: 182px;
	position: relative;
	margin-right: -10000px;
	left: 438px;
	background: transparent url("../images/kezi%20video%201.jpg") no-repeat center top;
	background-size: cover;
}

#u1287:hover
{
	width: 182px;
	height: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #6D1800 url("../images/munkak%20szinek%20kezi.jpg") no-repeat center top;
	background-size: cover;
}

#u1284
{
	z-index: 218;
	width: 182px;
	height: 182px;
	position: relative;
	margin-right: -10000px;
	left: 650px;
	background: transparent url("../images/kajakozni%20mentem.jpg") no-repeat right center;
}

#u1284:hover
{
	width: 182px;
	height: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #1B1440 url("../images/munkak%20szinek%20kajak.jpg") no-repeat right center;
	background-size: contain;
}

#pu6965
{
	width: 0.01px;
	margin-left: 81px;
	margin-top: 29px;
}

#u6965
{
	z-index: 5;
	width: 182px;
	height: 182px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: transparent url("../images/kajak%20konyv.jpg") no-repeat center center;
	background-size: cover;
}

#u6965:hover
{
	width: 182px;
	height: 182px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background: #F7931E url("../images/kajak%20konyv%20szin.jpg") no-repeat center center;
	background-size: cover;
}

#u1497
{
	z-index: 230;
	width: 182px;
	height: 182px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 215px;
	background: transparent url("../images/mol%20liga.jpg") no-repeat center bottom;
	background-size: contain;
}

#u1497:hover
{
	width: 182px;
	height: 182px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background: #C1272D url("../images/munkak%20szinek%20molliga.jpg") no-repeat center bottom;
	background-size: contain;
}

#u6968
{
	z-index: 4;
	width: 182px;
	height: 182px;
	position: relative;
	margin-right: -10000px;
	left: 438px;
	background: transparent url("../images/mol%20jovo.jpg") no-repeat center bottom;
	background-size: contain;
}

#u6968:hover
{
	width: 182px;
	height: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #C1272D url("../images/mol%20ujratoltve%20szin.jpg") no-repeat center bottom;
	background-size: contain;
}

#u6967
{
	z-index: 3;
	width: 182px;
	height: 182px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 650px;
	background: transparent url("../images/mkb.jpg") no-repeat center center;
}

#u6967:hover
{
	width: 182px;
	height: 182px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
	background: #006837 url("../images/mob%205proba.jpg") no-repeat center center;
}

#pu1283
{
	width: 0.01px;
	margin-left: 80px;
	margin-top: 28px;
}

#u1283
{
	z-index: 217;
	width: 182px;
	height: 182px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	background: transparent url("../images/szeged%202011.jpg") no-repeat center top;
	background-size: cover;
}

#u1283:hover
{
	width: 182px;
	height: 182px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
	background: #F7931E url("../images/munkak%20szinek%20szeged%202011.jpg") no-repeat center top;
	background-size: cover;
}

#u1285
{
	z-index: 219;
	width: 182px;
	height: 182px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 215px;
	background: transparent url("../images/bajnokok%20nyara%204zet.jpg") no-repeat center center;
	background-size: cover;
}

#u1285:hover
{
	width: 182px;
	height: 182px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
	background: #FCCA21 url("../images/munkak%20szinek%20bajnokok.jpg") no-repeat center center;
	background-size: cover;
}

#u6966
{
	z-index: 2;
	width: 182px;
	height: 182px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 436px;
	background: transparent url("../images/allee.jpg") no-repeat center center;
	background-size: cover;
}

#u6966:hover
{
	width: 182px;
	height: 182px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background: #FCCA21 url("../images/allee%20szin.jpg") no-repeat center center;
	background-size: cover;
}

#u1288
{
	z-index: 221;
	width: 182px;
	height: 182px;
	position: relative;
	margin-right: -10000px;
	left: 650px;
	background: transparent url("../images/fradi%204zet%202.jpg") no-repeat left center;
	background-size: contain;
}

#u1288:hover
{
	width: 182px;
	height: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #006837 url("../images/munkak%20szinek%20fradi.jpg") no-repeat left center;
	background-size: contain;
}

#paboutus
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 92px;
}

#aboutus
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u527-4
{
	z-index: 226;
	width: 830px;
	min-height: 86px;
	background-color: transparent;
	font-size: 16px;
	letter-spacing: 0px;
	color: #4E4E4E;
	line-height: 1.6;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u531
{
	z-index: 7;
	height: 10px;
	border-width: 0px;
	border-color: transparent;
	background-color: #E0E0E0;
}

.js body.initialized
{
	visibility: visible;
}

#u531-bw
{
	z-index: 7;
	margin-top: 66px;
	height: 10px;
}

#u543
{
	z-index: 6;
	min-height: 239px;
	border-width: 0px;
	border-color: transparent;
	padding-bottom: 102px;
	background: #22B573 url("../images/header2.jpg") repeat-y center center;
}

#u550
{
	z-index: 27;
	width: 952px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
	left: 120px;
}

#u551-4
{
	z-index: 28;
	width: 952px;
	min-height: 64px;
	background-color: transparent;
	letter-spacing: 5px;
	color: #FFFFFF;
	font-size: 46px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 100;
	position: relative;
}

#u552-4
{
	z-index: 32;
	width: 952px;
	min-height: 64px;
	background-color: transparent;
	letter-spacing: 8px;
	color: #FFFFFF;
	font-size: 47px;
	text-align: center;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

#u543-bw
{
	z-index: 6;
	min-height: 239px;
}

#u541
{
	z-index: 26;
	height: 10px;
	border-width: 0px;
	border-color: transparent;
	background-color: #DCDCDC;
}

#u541-bw
{
	z-index: 26;
	height: 10px;
}

#u532
{
	z-index: 8;
	min-height: 487px;
	border-width: 0px;
	border-color: transparent;
	background-color: #E9E9E9;
	padding-bottom: 56px;
}

#services
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 357px;
}

#pu528
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 55px;
	margin-left: 181px;
}

#u528
{
	z-index: 16;
	width: 830px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u530-4
{
	z-index: 17;
	width: 830px;
	min-height: 47px;
	background-color: transparent;
	position: relative;
}

#u529-4
{
	z-index: 21;
	width: 830px;
	min-height: 86px;
	background-color: transparent;
	color: #C1272D;
	font-family: raleway, sans-serif;
	font-weight: 100;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u1566-7
{
	z-index: 285;
	width: 780px;
	min-height: 327px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 25px;
}

#u1566-2
{
	font-size: 15px;
	line-height: 1.6;
	color: #000000;
	font-family: raleway, sans-serif;
	font-weight: 100;
}

#u1566-3
{
	font-size: 29px;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1566-5
{
	font-size: 27px;
	text-transform: uppercase;
	color: #C1272D;
	font-family: raleway, sans-serif;
	font-weight: 100;
}

#u532-bw
{
	z-index: 8;
	min-height: 487px;
}

#u563
{
	z-index: 36;
	height: 10px;
	border-width: 0px;
	border-color: transparent;
	background-color: #DCDCDC;
}

#u563-bw
{
	z-index: 36;
	height: 10px;
}

#u571
{
	z-index: 37;
	min-height: 229px;
	border-width: 0px;
	border-color: transparent;
	padding-bottom: 112px;
	background: #22B573 url("../images/header3.jpg") repeat-y center center;
}

#u571_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 992px;
	left: -100px;
	margin-bottom: -1px;
}

#u576
{
	z-index: 39;
	width: 952px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
	left: 120px;
}

#u578-4
{
	z-index: 40;
	width: 952px;
	min-height: 64px;
	background-color: transparent;
	letter-spacing: 10px;
	color: #FFFFFF;
	font-size: 48px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 100;
	position: relative;
}

#u577-4
{
	z-index: 44;
	width: 952px;
	min-height: 64px;
	background-color: transparent;
	letter-spacing: 8px;
	color: #FFFFFF;
	font-size: 47px;
	text-align: center;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

#u571-bw
{
	z-index: 37;
	min-height: 229px;
	margin-top: -1px;
}

#u580
{
	z-index: 49;
	height: 10px;
	border-width: 0px;
	border-color: transparent;
	background-color: #DCDCDC;
}

#u580-bw
{
	z-index: 49;
	height: 10px;
}

#u579
{
	z-index: 48;
	min-height: 694px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u579_position_content
{
	padding-top: 47px;
	padding-bottom: 95px;
	width: 100%;
}

#pu587
{
	width: 0.01px;
	left: 181px;
	position: relative;
}

#u587
{
	z-index: 50;
	width: 830px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u589-4
{
	z-index: 51;
	width: 830px;
	min-height: 47px;
	background-color: transparent;
	position: relative;
}

#u588-4
{
	z-index: 55;
	width: 830px;
	min-height: 86px;
	background-color: transparent;
	color: #C1272D;
	font-family: raleway, sans-serif;
	font-weight: 100;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1593
{
	z-index: 293;
	width: 82px;
	height: 76px;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 374px;
	background: transparent url("../images/ikonok%20kicsi.jpg") no-repeat center top;
}

#u1593:hover
{
	width: 82px;
	height: 76px;
	min-height: 0px;
	margin: 99px -10000px 0px 0px;
	background: #000000 url("../images/ikonok%20kicsi.jpg") no-repeat center top;
}

#u1594
{
	z-index: 294;
	width: 82px;
	height: 76px;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
	left: 698px;
	background: transparent url("../images/ikonok%20kicsi.jpg") no-repeat left center;
}

#u1594:hover
{
	width: 82px;
	height: 76px;
	min-height: 0px;
	margin: 101px -10000px 0px 0px;
	background: #000000 url("../images/ikonok%20kicsi.jpg") no-repeat left center;
}

#u1596
{
	z-index: 296;
	width: 82px;
	height: 76px;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 58px;
	background: transparent url("../images/ikonok%20kicsi.jpg") no-repeat right center;
}

#u1596:hover
{
	width: 82px;
	height: 76px;
	min-height: 0px;
	margin: 98px -10000px 0px 0px;
	background: transparent url("../images/ikonok%20kicsi.jpg") no-repeat right center;
}

#pu1512
{
	width: 0.01px;
	left: 155px;
	margin-top: 5px;
	position: relative;
}

#u1512
{
	z-index: 269;
	width: 280px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u602-4
{
	z-index: 270;
	width: 211px;
	min-height: 30px;
	background-color: transparent;
	color: #333333;
	line-height: 1;
	font-size: 18px;
	text-align: center;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 35px;
	position: relative;
}

#u611-10
{
	z-index: 274;
	width: 280px;
	min-height: 84px;
	background-color: transparent;
	color: #333333;
	line-height: 1.25;
	font-size: 15px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 100;
	margin-top: 12px;
	position: relative;
}

#pu606-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 307px;
}

#u606-4
{
	z-index: 59;
	width: 243px;
	min-height: 30px;
	background-color: transparent;
	color: #333333;
	line-height: 1;
	font-size: 18px;
	text-align: center;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 16px;
	position: relative;
}

#u612-10
{
	z-index: 67;
	width: 280px;
	min-height: 84px;
	background-color: transparent;
	color: #333333;
	line-height: 1.25;
	font-size: 15px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 100;
	margin-top: 12px;
	position: relative;
}

#pu609-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 618px;
}

#u609-4
{
	z-index: 63;
	width: 211px;
	min-height: 30px;
	background-color: transparent;
	color: #333333;
	line-height: 1;
	font-size: 18px;
	text-align: center;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 35px;
	position: relative;
}

#u613-8
{
	z-index: 77;
	width: 280px;
	min-height: 84px;
	background-color: transparent;
	color: #333333;
	line-height: 1.25;
	font-size: 15px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 100;
	margin-top: 12px;
	position: relative;
}

#pu1595
{
	width: 0.01px;
	left: 247px;
	margin-top: 37px;
	position: relative;
}

#u1595
{
	z-index: 295;
	width: 82px;
	height: 76px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/ikonok%20kicsi.jpg") no-repeat center center;
}

#u1595:hover
{
	width: 82px;
	height: 76px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #000000 url("../images/ikonok%20kicsi.jpg") no-repeat center center;
}

#u1580
{
	z-index: 292;
	width: 82px;
	height: 76px;
	position: relative;
	margin-right: -10000px;
	left: 310px;
	background: transparent url("../images/ikonok%20kicsi.jpg") no-repeat left top;
}

#u1580:hover
{
	width: 82px;
	height: 76px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #000000 url("../images/ikonok%20kicsi.jpg") no-repeat left top;
}

#u1597
{
	z-index: 297;
	width: 82px;
	height: 76px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 632px;
	background: transparent url("../images/ikonok%20kicsi.jpg") no-repeat right bottom;
}

#u1597:hover
{
	width: 82px;
	height: 76px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background: #000000 url("../images/ikonok%20kicsi.jpg") no-repeat right bottom;
}

#pu1506-4
{
	width: 0.01px;
	left: 189px;
	margin-top: 5px;
	position: relative;
}

#u1506-4
{
	z-index: 231;
	width: 211px;
	min-height: 30px;
	background-color: transparent;
	color: #333333;
	line-height: 1;
	font-size: 18px;
	text-align: center;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1507-4
{
	z-index: 235;
	width: 211px;
	min-height: 30px;
	background-color: transparent;
	color: #333333;
	line-height: 1;
	font-size: 18px;
	text-align: center;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 306px;
}

#u1508-4
{
	z-index: 239;
	width: 211px;
	min-height: 30px;
	background-color: transparent;
	color: #333333;
	line-height: 1;
	font-size: 18px;
	text-align: center;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 618px;
}

#ptheteam
{
	width: 0.01px;
	margin-top: 5px;
	position: relative;
}

#work,#theteam
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u1509-8
{
	z-index: 243;
	width: 280px;
	min-height: 84px;
	background-color: transparent;
	color: #333333;
	line-height: 1.25;
	font-size: 15px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 155px;
}

#u1510-10
{
	z-index: 251;
	width: 280px;
	min-height: 84px;
	background-color: transparent;
	color: #333333;
	line-height: 1.25;
	font-size: 15px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 462px;
}

#u1511-8
{
	z-index: 261;
	width: 280px;
	min-height: 84px;
	background-color: transparent;
	color: #333333;
	line-height: 1.25;
	font-size: 15px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 773px;
}

#u579-bw
{
	z-index: 48;
	min-height: 694px;
}

#u616
{
	z-index: 85;
	height: 10px;
	border-width: 0px;
	border-color: transparent;
	background-color: #E4E4E4;
}

#u616-bw
{
	z-index: 85;
	margin-top: -2px;
	margin-bottom: -2px;
	height: 10px;
}

#u617
{
	z-index: 86;
	min-height: 342px;
	border-width: 0px;
	border-color: transparent;
	background: #22B573 url("../images/header5.jpg") repeat-y center center;
}

#u617_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 992px;
	left: -100px;
	padding-top: 106px;
	padding-bottom: 108px;
}

#u623-4
{
	z-index: 89;
	width: 952px;
	min-height: 64px;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	letter-spacing: 10px;
	color: #FFFFFF;
	font-size: 48px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 100;
	left: 120px;
	position: relative;
}

#u624-4
{
	z-index: 93;
	width: 952px;
	min-height: 64px;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	letter-spacing: 7px;
	color: #FFFFFF;
	font-size: 47px;
	text-align: center;
	font-family: asap, sans-serif;
	font-weight: 400;
	left: 120px;
	position: relative;
}

#u617-bw
{
	z-index: 86;
	min-height: 342px;
	margin-top: 1px;
}

#u621
{
	z-index: 87;
	height: 10px;
	border-width: 0px;
	border-color: transparent;
	background-color: #DCDCDC;
}

#u621-bw
{
	z-index: 87;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 10px;
}

#pu633
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 28px;
}

#u633
{
	z-index: 98;
	width: 830px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u635-4
{
	z-index: 99;
	width: 830px;
	min-height: 47px;
	background-color: transparent;
	position: relative;
}

#u634-4
{
	z-index: 103;
	width: 830px;
	min-height: 86px;
	background-color: transparent;
	color: #C1272D;
	font-family: raleway, sans-serif;
	font-weight: 100;
	margin-top: 6px;
	position: relative;
}

#u647
{
	z-index: 107;
	width: 175px;
	border-width: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 115px;
	left: 180px;
	background: transparent url("../images/levy%202.png") no-repeat left top;
}

#u647:hover
{
	width: 175px;
	min-height: 0px;
	margin: 115px -10000px 0px 0px;
	background: transparent url("../images/tipo%20levi.png") no-repeat left top;
}

#u1615
{
	z-index: 298;
	width: 175px;
	height: 175px;
	border-width: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 836px;
	background: transparent url("../images/dany.png") no-repeat left top;
}

#u1615:hover
{
	width: 175px;
	height: 175px;
	min-height: 0px;
	margin: 113px -10000px 0px 0px;
	background: transparent url("../images/tipo%20dany.png") no-repeat left top;
}

#u1619
{
	z-index: 307;
	width: 175px;
	height: 175px;
	border-width: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 509px;
	background: transparent url("../images/dory.png") no-repeat left top;
}

#u1619:hover
{
	width: 175px;
	height: 175px;
	min-height: 0px;
	margin: 113px -10000px 0px 0px;
	background: transparent url("../images/tipo%20dory.png") no-repeat left top;
}

#u1619.MuseLinkActive
{
	width: 175px;
	height: 175px;
	min-height: 0px;
	margin: 113px -10000px 0px 0px;
	background: transparent url("../images/dory.png") no-repeat left top;
}

#contact
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 240px;
}

#pu657-4
{
	width: 0.01px;
	margin-left: 63px;
	margin-top: 2px;
}

#u657-4
{
	z-index: 109;
	width: 211px;
	min-height: 30px;
	background-color: transparent;
	color: #333333;
	line-height: 1;
	font-size: 22px;
	text-align: center;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1621-4
{
	z-index: 308;
	width: 211px;
	min-height: 30px;
	background-color: transparent;
	color: #333333;
	line-height: 1;
	font-size: 22px;
	text-align: center;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 329px;
}

#u1617-4
{
	z-index: 299;
	width: 211px;
	min-height: 30px;
	background-color: transparent;
	color: #333333;
	line-height: 1;
	font-size: 22px;
	text-align: center;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 656px;
}

#pu661-4
{
	width: 0.01px;
	margin-left: 62px;
	margin-top: -2px;
}

#u661-4
{
	z-index: 113;
	width: 211px;
	min-height: 30px;
	background-color: transparent;
	color: #C1272D;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1622-4
{
	z-index: 312;
	width: 211px;
	min-height: 30px;
	background-color: transparent;
	color: #C1272D;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u1618-4
{
	z-index: 303;
	width: 211px;
	min-height: 30px;
	background-color: transparent;
	color: #C1272D;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 656px;
}

#u632
{
	z-index: 97;
	height: 10px;
	border-width: 0px;
	border-color: transparent;
	background-color: #DCDCDC;
}

#u632-bw
{
	z-index: 97;
	margin-top: 70px;
	height: 10px;
}

#u1545
{
	z-index: 284;
	min-height: 359px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1545-bw
{
	z-index: 284;
	min-height: 359px;
}

#u673
{
	z-index: 117;
	height: 10px;
	border-width: 0px;
	border-color: transparent;
	background-color: #DCDCDC;
}

#u673-bw
{
	z-index: 117;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 10px;
}

#pu675
{
	width: 0.01px;
	margin-left: -100px;
}

#u675
{
	z-index: 118;
	min-height: 382px;
	border-width: 0px;
	border-color: transparent;
	background-color: #F4F4F4;
}

#u543_align_to_page,#u532_align_to_page,#u579_align_to_page,#u675_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 992px;
	left: -100px;
}

#u675_position_content
{
	margin-bottom: -2px;
	padding-top: 51px;
	width: 100%;
}

#pu683
{
	width: 0.01px;
	left: 563px;
	position: relative;
}

#u683
{
	z-index: 119;
	width: 437px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u682-4
{
	z-index: 133;
	width: 437px;
	min-height: 46px;
	background-color: transparent;
	text-transform: uppercase;
	font-size: 25px;
	color: #333333;
	line-height: 1;
	text-align: left;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

#u681
{
	z-index: 120;
	width: 247px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 3px;
	position: relative;
}

#u677-12
{
	z-index: 121;
	width: 247px;
	min-height: 175px;
	background-color: transparent;
	font-size: 14px;
	line-height: 1.4;
	text-align: left;
	font-family: raleway, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
}

#u677-2,#u677-9
{
	color: #7F7F7F;
}

#u677-4,#u677-6,#u677-7,#u677-10
{
	color: #333333;
}

#u6597
{
	z-index: 321;
	width: 247px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 255px;
}

#u6598-12
{
	z-index: 322;
	width: 247px;
	min-height: 175px;
	background-color: transparent;
	font-size: 14px;
	line-height: 1.4;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#u6598-2
{
	color: #7F7F7F;
	font-family: raleway, sans-serif;
	font-weight: 100;
}

#u6598-7,#u6598-9
{
	color: #333333;
	font-family: raleway, sans-serif;
	font-weight: 100;
}

#u6598-10
{
	color: #333333;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u3162-4
{
	z-index: 317;
	width: 254px;
	min-height: 19px;
	background-color: transparent;
	color: #A6A4A4;
	font-size: 8px;
	text-align: center;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	left: 502px;
	margin-top: 90px;
	position: relative;
}

#u675-bw
{
	z-index: 118;
	min-height: 382px;
}

#widgetu684
{
	z-index: 137;
	width: 0.01px;
	height: 275px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 120px;
}

#widgetu696
{
	z-index: 138;
	width: 340px;
	height: 54px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu696.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 340px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u699-4
{
	z-index: 139;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 1;
	font-size: 15px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u698-4
{
	z-index: 143;
	width: 326px;
	min-height: 19px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 1;
	color: #C4C4C4;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#muse_css_mq,#widgetu696.non-empty-st #u698-4
{
	background-color: #FFFFFF;
}

#widgetu696:hover #u698-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 19px;
	width: 326px;
	margin: 21px -10000px 0px 0px;
}

#widgetu696.focus-st #u698-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 19px;
	width: 326px;
	margin: 21px -10000px 0px 0px;
}

#widgetu696.non-empty-st #u698-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu696:hover #u698-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu696.focus-st #u698-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu703
{
	z-index: 147;
	width: 340px;
	height: 54px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
}

#widgetu703.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 340px;
	height: 54px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u705-4
{
	z-index: 148;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 1;
	font-size: 15px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#widgetu703.fld-err-st #u705-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u704-4
{
	z-index: 152;
	width: 326px;
	min-height: 19px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 1;
	color: #C4C4C4;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#widgetu703.non-empty-st #u704-4
{
	background-color: #FFFFFF;
}

#widgetu703:hover #u704-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 19px;
	width: 326px;
	margin: 21px -10000px 0px 0px;
}

#widgetu703.focus-st #u704-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 19px;
	width: 326px;
	margin: 21px -10000px 0px 0px;
}

#widgetu696.fld-err-st #u698-4,#widgetu703.fld-err-st #u704-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 19px;
	width: 326px;
	margin: 21px -10000px 0px 0px;
}

#widgetu703.non-empty-st #u704-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu703:hover #u704-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu703.focus-st #u704-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu696_input,#widgetu696_prompt,#widgetu703_input,#widgetu703_prompt
{
	width: 326px;
	min-height: 19px;
	color: #C4C4C4;
	font-family: source-sans-pro, sans-serif;
	font-style: italic;
	font-weight: 300;
	padding: 6px;
}

#u709-4
{
	z-index: 156;
	width: 256px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 249px;
	left: 180px;
}

#widgetu684.frm-sub-st #u709-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u701-4
{
	z-index: 160;
	width: 256px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 249px;
	left: 180px;
}

#widgetu684.frm-subm-err-st #u701-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 17px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u702-4
{
	z-index: 164;
	width: 256px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 1;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 249px;
	left: 180px;
}

#widgetu684.frm-sub-st #u709-4,#widgetu684.frm-subm-err-st #u701-4,#widgetu684.frm-subm-ok-st #u702-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu684.frm-subm-ok-st #u702-4 p
{
	color: #999999;
	font-size: 17px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u708-17
{
	z-index: 168;
	min-height: 33px;
	width: 169px;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	background: transparent url("../images/u708-17.png") no-repeat 0px 0px;
}

#u708-17:hover
{
	background: transparent url("../images/u708-17-r.png") no-repeat 0px 0px;
}

#u708-17:active
{
	background: transparent url("../images/u708-17-m.png") no-repeat 0px 0px;
}

#widgetu684.frm-sub-st #u708-17
{
	background: transparent url("../images/u708-17-fs.png") no-repeat 0px 0px;
}

#widgetu691
{
	z-index: 185;
	width: 340px;
	height: 111px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
}

#widgetu691.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 340px;
	height: 111px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u695-4
{
	z-index: 186;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 1;
	font-size: 15px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#widgetu696.fld-err-st #u699-4,#widgetu691.fld-err-st #u695-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu696.fld-err-st #u699-4 p,#widgetu696.fld-err-st #u699-4 span,#widgetu703.fld-err-st #u705-4 p,#widgetu703.fld-err-st #u705-4 span,#widgetu691.fld-err-st #u695-4 p,#widgetu691.fld-err-st #u695-4 span
{
	color: #D7244C;
}

#u694-4
{
	z-index: 190;
	width: 326px;
	min-height: 76px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 1;
	color: #C4C4C4;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#widgetu691.non-empty-st #u694-4
{
	background-color: #FFFFFF;
}

#widgetu691:hover #u694-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 76px;
	width: 326px;
	margin: 21px -10000px 0px 0px;
}

#widgetu691.focus-st #u694-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 76px;
	width: 326px;
	margin: 21px -10000px 0px 0px;
}

#widgetu691.fld-err-st #u694-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 76px;
	width: 326px;
	margin: 21px -10000px 0px 0px;
}

#widgetu691.non-empty-st #u694-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu691:hover #u694-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu691.focus-st #u694-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu696.fld-err-st #u698-4 *,#widgetu703.fld-err-st #u704-4 *,#widgetu691.fld-err-st #u694-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu691_input,#widgetu691_prompt
{
	width: 326px;
	min-height: 76px;
	color: #C4C4C4;
	font-family: source-sans-pro, sans-serif;
	font-style: italic;
	font-weight: 300;
	padding: 6px;
}

#widgetu696.focus-st #widgetu696_prompt,#widgetu703.focus-st #widgetu703_prompt,#widgetu691.focus-st #widgetu691_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu696:hover #widgetu696_input,#widgetu696.focus-st #widgetu696_input,#widgetu696.fld-err-st #widgetu696_input,#widgetu696:hover #widgetu696_prompt,#widgetu696.fld-err-st #widgetu696_prompt,#widgetu703:hover #widgetu703_input,#widgetu703.focus-st #widgetu703_input,#widgetu703.fld-err-st #widgetu703_input,#widgetu703:hover #widgetu703_prompt,#widgetu703.fld-err-st #widgetu703_prompt,#widgetu691:hover #widgetu691_input,#widgetu691.focus-st #widgetu691_input,#widgetu691.fld-err-st #widgetu691_input,#widgetu691:hover #widgetu691_prompt,#widgetu691.fld-err-st #widgetu691_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu696.non-empty-st #widgetu696_prompt,#widgetu703.non-empty-st #widgetu703_prompt,#widgetu691.non-empty-st #widgetu691_prompt
{
	visibility: hidden;
}

#u192
{
	z-index: 10;
	min-height: 40px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 22px;
}

#u192_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 992px;
	left: -100px;
	margin-bottom: -62px;
}

#u193-4
{
	z-index: 11;
	width: 266px;
	min-height: 9px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 120px;
}

#u192-bw
{
	z-index: 10;
	min-height: 40px;
	margin-top: -180px;
}

#u3161
{
	z-index: 316;
	height: 65px;
	background-color: #000000;
}

#u3161-bw
{
	z-index: 316;
	margin-top: 3px;
	height: 65px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 992px;
}

